blockquote{
  border-left: none;
}

.card-header2{
  color:#55acee;
  font-weight: bold;
  text-align: center;
}
.img_onlinestore {
  height: 46px;
}

.list_bottumsec{
padding-left: 12px;
font-family: CNN, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif !important;
    font-style: normal;
    font-weight: 600;
        font-size: 13px;
}
.card-header1{
border-top:none;
    padding:0px 0px;
    color: black;
    font-weight: bold;
     margin-top: 0px;
}
.how_to_appy{
  border-radius: 3px;
  color:white;
  background: #FBAE0A;
  margin: 0px;
  padding: 15px;
  text-align: center;
  font-size: 23px;
}
.row_section{
  border: solid 1px  #dadada;
color:#262626 !important;
  margin-top: 15px;
  margin-right: -4px;
  margin-left: 0px;
  padding: 15px;
  padding-top: 40px;
}

.w-100{
  width: 100%;
    height: 130px;
}

.w-1001{
  width: 100%;

}
.card:hover{
    box-shadow: 0 0px 2px 5px rgba(0, 0, 0, 0.1);
}
.card{
    box-shadow: 0 0px 2px 2px rgba(0, 0, 0, 0.1);
}


.py-3{
  margin:15px;
}

.card_body{
  margin-top:15px;
}

.card-title{
  margin: 0 0 12px 0;
 color: #1295c9;
    font-weight: 600;
}
.card{
  border:none;
  padding: 15px;

  padding-bottom: 0px;
}
.card1{
    border:none;
  padding: 15px;
     margin-top: 5px;
  padding-bottom: 0px;
}
.card-text{
font-family: CNN, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif !important;
    font-style: normal;
    font-weight: 600;
  margin: 0 0 12px 0;
      font-size: 14px;
}
.card-text2{
  font-family: CNN, Helvetica Neue, Helvetica, Arial, Utkal, sans-serif !important;
    color:#737373;
    margin: 0 0 18px 0;
    font-size: 14px;
}
.save_for_later{

    width: 35px;
    height: 35px;
    padding-bottom: 2px;
    margin-top: 29px;
}

.save_for_later1{
    margin-bottom: 7px;
    width: 20px;
    height: 20px;

}

.card-header {
    background-image: linear-gradient(#a4d11c,#a4d11c);
    border-bottom: solid 1px #d6d6d6;
    padding: 13px 0px;
    color: black;
    font-weight: bold;
    margin-top: -28px;
    text-align: center;
    color:white;
    font-size: 20px;
}
.pad_0{
  padding: 0px;
}



.cours2{
  position:relative;

  
}



.cours2:hover .cours3 {
  opacity:1;
  top:0px;
  transition:1s;
}

.cours2:hover .cours4{
  opacity:1;
  bottom:0;
  transition:1s;
}
.cours2:hover .hover{
  transform:scale(1.1);
  transition:2s;
}
.fa_icons{
  padding-right: 10px; 
  padding-left: 5px;
}
@media screen and (max-width: 500px) and (min-width: 100px) {
  .card1{
margin-right:15px; 
}
.row_section{
 padding-right:30px;
}
.py-3{
       margin: 0px; 
}
#about{
  margin-top: 20px;
}
}
